Looking for an older version of google maps
Results 1 to 12 of 12

Thread: Looking for an older version of google maps

  1. #1
    smoke1991 is offline BlackBerryOS Friend
    Join Date
    Jul 2009
    Posts
    35
    Liked
    0 times

    Looking for an older version of google maps

    Can someone point me in the right direction, im looking for the older version of google maps for my storm. think it was version 2.3.2 .


    this new version is shit on the 5.0 os on the storm and perfer to have the old one, i wish i never deleted my backup apps I had.

    Shoot me a mssg on BBM if someone can help. thanks

    btw i cant find it anywhere on the net, it all links to the new version. thank you.!!




  2. #2
    sunkast Guest
    I think you'll be hard pressed to find anyone with that old of a version.

  3. #3
    Natemz's Avatar
    Natemz is offline BlackBerryOS Wizard Follow Natemz On Twitter
    Join Date
    Mar 2009
    Location
    Nashville, Tennessee
    PIN
    DROOOOIIII
    Device
    Droid X
    Posts
    3,209
    Liked
    19 times
    Quote Originally Posted by smoke1991 View Post
    Can someone point me in the right direction, im looking for the older version of google maps for my storm. think it was version 2.3.2 .


    this new version is shit on the 5.0 os on the storm and perfer to have the old one, i wish i never deleted my backup apps I had.

    Shoot me a mssg on BBM if someone can help. thanks

    btw i cant find it anywhere on the net, it all links to the new version. thank you.!!
    This is version 3.02. It works good on the Storm 5.0

    http://www.p3designs.info/files/gmaps.jad
    Droooooiiiiiid!
    Follow me @Natemz

  4. #4
    smoke1991 is offline BlackBerryOS Friend
    Join Date
    Jul 2009
    Posts
    35
    Liked
    0 times
    well
    just a different verison than whats out now, just the previous version worked fine. i forgot the version # though

  5. #5
    apuntsel's Avatar
    apuntsel is offline BlackBerryOS Gifted
    Join Date
    Apr 2009
    Location
    Pittsburgh, PA
    Device
    HTC Thunderbolt
    OS
    Android
    Posts
    262
    Liked
    2 times
    Would a copy of the googlemaps.cod file help or do you need something different?
    Theme: bDroidX · Apps: Supra eKey, SmrtGuard, MeterBerry, Google Maps, Berry Weather, CaptureIt, BBFileScout, Visual VoiceMail, Mortgage Payment Calculator, BubbleBurst, StormSlots, Hangman

  6. #6
    smoke1991 is offline BlackBerryOS Friend
    Join Date
    Jul 2009
    Posts
    35
    Liked
    0 times
    Natemz.. no ho mo.... i love you.. thats the version i was looking for... thanks a bunch!!!

    got what i needed thanks for the help. apuntsel the cod would of worked but i just finished backing mine up as a spare..

    thanks once again.

  7. #7
    alisneaky's Avatar
    alisneaky is offline BlackBerryOS Inspired Follow alisneaky On Twitter
    Join Date
    Aug 2009
    Location
    Sydney Australia
    PIN
    20E65CBE
    Device
    Storm 9500
    OS
    Whatever the latest is...484 straight leak right now
    Posts
    110
    Liked
    0 times
    hmm....

    you havent searched around much have you

    i bet you you wont need the older version after you read this thread..

    http://www.blackberryos.com/forums/9...g-191-a-2.html

    you need to get the new version of google maps thats compaible with storm.

    read the thread and download the link given

    let me know

  8. #8
    smoke1991 is offline BlackBerryOS Friend
    Join Date
    Jul 2009
    Posts
    35
    Liked
    0 times
    Quote Originally Posted by alisneaky View Post
    hmm....

    you havent searched around much have you

    i bet you you wont need the older version after you read this thread..

    http://www.blackberryos.com/forums/9...g-191-a-2.html

    you need to get the new version of google maps thats compaible with storm.

    read the thread and download the link given

    let me know

    nope. still no good the other version works perferctly

  9. #9
    alisneaky's Avatar
    alisneaky is offline BlackBerryOS Inspired Follow alisneaky On Twitter
    Join Date
    Aug 2009
    Location
    Sydney Australia
    PIN
    20E65CBE
    Device
    Storm 9500
    OS
    Whatever the latest is...484 straight leak right now
    Posts
    110
    Liked
    0 times
    well my problem was that the new version wouldnt work with touch screen, but then i followed the thread an got the right version of 3.2.0 (storm compatible) installed and it works perfectly....

    what problem have you got?

  10. #10
    peterpandemonium is offline BlackBerryOS Friend
    Join Date
    Aug 2009
    Location
    Halifax, NS
    Device
    Storm 9530
    OS
    5.0.0.323!
    Posts
    36
    Liked
    0 times
    I might be misunderstanding what's going on here but I'm gonna add my 2 cents anyways in case it helps.

    The new version of Google Maps (3.2.0) that replaces 3.0.2 (why they named them so similarly is beyond me, confusing!) had issues with being compatible with Storm's touch screens. So Storm owners had to load a 4.7 Storm version to get it to work properly.

    The link to that other thread doesn't have the new (3.2.0) version anywhere in it? It's from a month ago and the new version just came out.

    http://www.blackberryos.com/forums/s...orm-5-0-a.html

    That thread has a link to the 3.2.0 Storm compatible version of Google Maps. You have to delete whatever Google Maps is on your phone and then load that one OTA and it should work. The new Google Maps is pretty slick and a big improvement over the 3.0.2 version IMHO

    Hope this helps and if I've misunderstood then I apologize for buttin' in!
    Last edited by sunkast; 10-24-2009 at 01:06 AM. Reason: Changed link to our forum

  11. #11
    smoke1991 is offline BlackBerryOS Friend
    Join Date
    Jul 2009
    Posts
    35
    Liked
    0 times
    Quote Originally Posted by peterpandemonium View Post
    I might be misunderstanding what's going on here but I'm gonna add my 2 cents anyways in case it helps.

    The new version of Google Maps (3.2.0) that replaces 3.0.2 (why they named them so similarly is beyond me, confusing!) had issues with being compatible with Storm's touch screens. So Storm owners had to load a 4.7 Storm version to get it to work properly.

    The link to that other thread doesn't have the new (3.2.0) version anywhere in it? It's from a month ago and the new version just came out.

    Google Maps 3.2 on 5.0 OS Storm - BlackBerry Forums at CrackBerry.com

    That thread on CB has a link to the 3.2.0 Storm compatible version of Google Maps. You have to delete whatever Google Maps is on your phone and then load that one OTA and it should work. The new Google Maps is pretty slick and a big improvement over the 3.0.2 version IMHO

    Hope this helps and if I've misunderstood then I apologize for buttin' in!

    i like the layout to the one nate linked me to, i just perfer it better, if i can game the same form and function on the new one im down to use it, but for now i think its irrelevant because of the official os thats going to be coming out shortly.

    this next week should be rather interesting :evil:

  12. #12
    peterpandemonium is offline BlackBerryOS Friend
    Join Date
    Aug 2009
    Location
    Halifax, NS
    Device
    Storm 9530
    OS
    5.0.0.323!
    Posts
    36
    Liked
    0 times
    Quote Originally Posted by smoke1991 View Post
    i like the layout to the one nate linked me to, i just perfer it better, if i can game the same form and function on the new one im down to use it, but for now i think its irrelevant because of the official os thats going to be coming out shortly.

    this next week should be rather interesting :evil:
    Glad you found one you like. Different strokes for different folks

    I'm with Telus in Canada so I won't be getting an official release of 5.0 anytime soon. Not that I worry about official releases anyways. Telus is still on 4.7.0.122! :crazy: I would have thrown my Storm against a wall if I was stuck using that one for a long time.

    However I'm looking forward to someone making available a leaked version of 5.0.0.328 as it likely has a few improvements over .323. And I'm not due for an upgrade for quite awhile to come so I don't care about the Storm 2 either.

    Well, Ok maybe I kinda wanna have one :laugh2:

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •